#
#		Python GUI - Standard Cursors - Gtk
#

from gtk import gdk
from Cursors import Cursor

arrow = Cursor._from_gtk_std_cursor(gdk.LEFT_PTR)
ibeam = Cursor._from_gtk_std_cursor(gdk.XTERM)
crosshair = Cursor._from_gtk_std_cursor(gdk.TCROSS)
fist = Cursor("cursors/fist.tiff")
hand = Cursor("cursors/hand.tiff")
finger = Cursor("cursors/finger.tiff")

del gdk
del Cursor
